R.array

com.uva.rafael.tfg_goniometer

## Class R.array

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.array

- Enclosing class:
    R

      public static final class R.array
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `articulacion_columna`
    `static int` | `articulacion_izq_dcha`
    `static int` | `filterPatients_array`
    `static int` | `lado`
    `static int` | `modo`
    `static int` | `movimientos_cadera`
    `static int` | `movimientos_codo`
    `static int` | `movimientos_columna`
    `static int` | `movimientos_hombro`
    `static int` | `movimientos_muñeca`
    `static int` | `movimientos_otra`
    `static int` | `movimientos_rodilla`
    `static int` | `movimientos_tobillo`
    `static int` | `seleccionar_articulacion`
    `static int` | `seleccionar_movimiento`
    `static int` | `storeMeasurementArray`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `array()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### articulacion_columna

          public static final int articulacion_columna

      See Also:
        Constant Field Values

    - #### articulacion_izq_dcha

          public static final int articulacion_izq_dcha

      See Also:
        Constant Field Values

    - #### filterPatients_array

          public static final int filterPatients_array

      See Also:
        Constant Field Values

    - #### lado

          public static final int lado

      See Also:
        Constant Field Values

    - #### modo

          public static final int modo

      See Also:
        Constant Field Values

    - #### movimientos_cadera

          public static final int movimientos_cadera

      See Also:
        Constant Field Values

    - #### movimientos_codo

          public static final int movimientos_codo

      See Also:
        Constant Field Values

    - #### movimientos_columna

          public static final int movimientos_columna

      See Also:
        Constant Field Values

    - #### movimientos_hombro

          public static final int movimientos_hombro

      See Also:
        Constant Field Values

    - #### movimientos_muñeca

          public static final int movimientos_muñeca

      See Also:
        Constant Field Values

    - #### movimientos_otra

          public static final int movimientos_otra

      See Also:
        Constant Field Values

    - #### movimientos_rodilla

          public static final int movimientos_rodilla

      See Also:
        Constant Field Values

    - #### movimientos_tobillo

          public static final int movimientos_tobillo

      See Also:
        Constant Field Values

    - #### seleccionar_articulacion

          public static final int seleccionar_articulacion

      See Also:
        Constant Field Values

    - #### seleccionar_movimiento

          public static final int seleccionar_movimiento

      See Also:
        Constant Field Values

    - #### storeMeasurementArray

          public static final int storeMeasurementArray

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### array

          public array()